@charset "gb2312";
/* CSS Document */
/* ¹«¹²ÑùÊ½ */
body{font-family:"", Arial, Tahoma, Helvetica, sans-serif;line-height:1.5;background:#fff;}
a{text-decoration:none;}
*{padding:0;margin:0;}
.fl{float:left;}
.fr{float:right;}
ul{list-style:none;}
img{border:none;}
.mt20{margin-top:20px;}
.pb20{padding-bottom:20px;}
.clear:after { content:" "; display:block; clear:both; height:0; }
.clear{ zoom:1;}
.clear_clear{ clear:both;}
*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#333; cursor:pointer;}
a:hover{color:#e00; text-decoration:none;}
input {outline: none;border:none;}textarea {outline: none;}
.cur{ cursor:pointer;margin-top:5px;}
/* ¹«¹²ÑùÊ½END */

/*--head--*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1010px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:480px; height:25px; float:left; padding:0px 0px 0px 5px; padding-top:12px;}
.top_2 a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:none;}
.top_2 a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:underline;}
.top_3{ width:340px; height:37px; float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; font-family:"Î¢ÈíÑÅºÚ"; cursor:pointer;}
.top_3 ul li a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:none;}
.top_3 ul li a:hover{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; text-indent:28px; line-height:25px;}

.zg_headz{width:100%;height:46px;background:#222;}
.zg_head{width:1100px;margin:0 auto;height:46px;background:#222;}
.zg_head_left{width:500px;height:46px;margin:0;float:left;}
.zg_head_left p{float:left;}
.zg_head_left ul{float:left;margin:12px 0 0 20px;}
.zg_head_left ul li{float:left;color:#fff;font-family:"ËÎÌå";font-size:12px;}
.zg_head_left ul li a{text-decoration:none;line-height:30px;color:#fff;font-family:"ËÎÌå";font-size:12px;}
.zg_head_left ul li a:hover{color:#f00;}
.zg_head_right{width:330px;height:34px;float:right;}
.zg_head_right p{line-height:34px;margin-top:10px;}
.zg_head_right p{text-decoration:none;color:#fff;font-family:"Î¢ÈíÑÅºÚ";font-size:18px;text-align:right;}
.zg_head_right span{text-decoration:none;color:#fff;font-family:"ËÎÌå";font-size:18px;background:url(../images/zg_xdh_05.jpg) left center no-repeat;padding-left:14px;font-weight:bold;}
.zg_head_right p a:hover{color:#f00;}
.zg_headzi{margin-top:10px;color:#4e4e4e;font-family:"Î¢ÈíÑÅºÚ";font-size:18px;text-align:right;margin-right:20px;}
.zg_jz{width:970px;margin:0 auto;}

.zg_ban{width:100%;height:525px;background:url(../images/zg_ban.jpg) center center no-repeat;}
.zg_banner{width:1100px;height:175px;background:url(../images/zg_banner.jpg) center center no-repeat;}
.zg_banner1{width:1100px;height:152px;background:url(../images/zg_banner1.jpg) center center no-repeat;}
.zg_banner2{width:1100px;height:198px;background:url(../images/zg_banner2.jpg) center center no-repeat;position:relative;z-index:1;}
.zg_bant{position:absolute;z-index:10;left:216px;top:0px;}
.zg_bant1{position:absolute;z-index:10;left:459px;top:0px;}
.zg_bant2{position:absolute;z-index:10;left:706px;top:0px;}
.zg_th{margin-top:60px;}
.zg_thl{width:406px;float:left;}
.zg_thr{width:540px;float:right;}
.zg_thtj{width:234px;height:51px;position:relative;z-index:1;margin:0;}
.zg_thtj p{position:absolute;z-index:10;left:-26px;top:0;}

.zg_nrt{margin-top:16px;}
.zg_nrt a{color:#000;font:22px "Î¢ÈíÑÅºÚ"; text-decoration:none;}
.zg_nrt a:hover{ color:red; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; text-decoration:none;}
.zg_nrul{margin-top:8px;border-bottom:1px solid #d4d4d4;padding-bottom:10px;}
.zg_nrul li{}
.zg_nrul li a{color:#333;font:14px/32px "ËÎÌå";}
.zg_nrul li a span{color:#c4000e;font:14px/32px "ËÎÌå";margin-right:5px;}
.zg_nrul li a:hover{color:#e00;font:14px/32px "ËÎÌå";}

.zg_nrul1{margin-top:8px;border-bottom:1px solid #d4d4d4;padding-bottom:10px;}
.zg_nrul1 li{background:url(../images/zg_dian.jpg) left center no-repeat;padding-left:16px;}
.zg_nrul1 li a{color:#333;font:14px/32px "ËÎÌå";*font:14px/30px "ËÎÌå";_font:14px/34px "ËÎÌå";margin-right:5px;}
.zg_nrul1 li a:hover{color:#c4000e;font:14px/32px "ËÎÌå";*font:14px/30px "ËÎÌå";_font:14px/34px "ËÎÌå";}

.zg_nrul2{margin-top:8px;padding-bottom:10px;}
.zg_nrul2 li{background:url(../images/zg_dian.jpg) left center no-repeat;padding-left:16px;}
.zg_nrul2 li a{color:#333;font:14px/32px "ËÎÌå";margin-right:5px;_font:14px/34px "ËÎÌå";}
.zg_nrul2 li a:hover{color:#c4000e;font:14px/32px "ËÎÌå";_font:14px/34px "ËÎÌå";}

.zg_lm{margin-top:25px;}
.zg_lm1{width:160px;float:left;margin-right:10px;}
.zg_lm2{width:160px;float:left;margin-right:10px;}
.zg_lm3{width:370px;float:left;}
.zg_lmbt{font:16px "ËÎÌå";color:#333;font-weight:bold;margin-bottom:12px;}
.zg_lmbt a{font:16px "ËÎÌå";color:#333;font-weight:bold;}
.zg_lm3 ul li a{display:block;background:url(../images/zg_sz.jpg) left center no-repeat;padding-left:20px;font:12px/26px "ËÎÌå";color:#000;height:26px;overflow:hidden; text-decoration:none;}
.zg_lm3 ul li a:hover{display:block;background:url(../images/zg_sz.jpg) left center no-repeat;padding-left:20px;font:12px/26px "ËÎÌå";color:#000;height:26px;overflow:hidden; text-decoration:underline;}


.zg_lmx{width:160px;height:34px;background:#dadada;text-align:center;}
.zg_lmx span{display:block;float:left;font:14px/34px "ËÎÌå";color:#333;}
.zg_lmx img{float:left;margin:6px 0 0 5px;}
.zg_kctd{width:540px;height:100px;background:#f6f6f6;margin:20px 0 0 0;}
.zg_td{margin-left:20px;float:left;display:inline;}
.zg_tdul{float:left;margin:11px 0 0 32px; width:450px;}
.zg_tdul li{float:left;margin-right:20px;}
.zg_tdul li a{display:inline-block;width:65px;height:54px;text-align:center;font:14px "ËÎÌå";color:#333;background:url(../images/zg_quan.jpg) center top no-repeat}
.zg_tdul li a span{display:inline-block;width:54px;height:54px;margin-bottom:10px;}
.zg_tdul li a:hover{display:inline-block;background:url(../images/zg_hq.jpg) center top no-repeat;color:#e00;}
.zg_la{font:20px "Î¢ÈíÑÅºÚ";color:#333;margin-top:5px;}
.zg_lc{margin-top:15px;}
.zg_ls{width:120px;height:129px;background:url(../images/zg_lc.jpg) left center no-repeat;float:left;margin:0 8px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_ls1{width:130px;height:129px;background:url(../images/zg_lc1.jpg) left center no-repeat;float:left;margin:0 8px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_ls2{width:130px;height:129px;background:url(../images/zg_lc2.jpg) left center no-repeat;float:left;margin:0 8px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_ls3{width:130px;height:129px;background:url(../images/zg_lc3.jpg) left center no-repeat;float:left;margin:0 8px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_ls4{width:130px;height:129px;background:url(../images/zg_lc4.jpg) left center no-repeat;float:left;margin:0 8px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_ls5{width:130px;height:129px;background:url(../images/zg_lc5.jpg) left center no-repeat;float:left;margin:0 0px 0 0;text-align:center;padding-top:15px;font:14px "ËÎÌå";color:#fff;}
.zg_lsjt{float:left;margin:48px 9px 0 0;}
.zg_ls p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls1 p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls1 a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls2 p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls2 a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls3 p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls3 a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls4 p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls4 a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls5 p{font:20px "Î¢ÈíÑÅºÚ";color:#fff;margin-bottom:5px;}
.zg_ls5 a{font:14px "ËÎÌå";color:#fff;padding-top:5px;display:block;text-decoration:underline;}
.zg_ls a:hover{font:14px "ËÎÌå";color:#fff;}
.zg_ls1 a:hover{font:14px "ËÎÌå";color:#fff;}
.zg_ls2 a:hover{font:14px "ËÎÌå";color:#fff;}
.zg_ls3 a:hover{font:14px "ËÎÌå";color:#fff;}
.zg_ls4 a:hover{font:14px "ËÎÌå";color:#fff;}
.zg_ls5 a:hover{font:14px "ËÎÌå";color:#fff;}

.lxwm{ width:950px; height:auto;}
.lxwm_1{ width:950px; height:98px; line-height:98px; font-size:38px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; text-align:center;}

.tjxc{ width:946px; height:auto; margin-top:20px;}


.zg_bm{width:100%;height:110px;background:url(../images/zg_bj.jpg) center center repeat-x;margin-top:50px;}
.zg_bmrk{width:950px;height:110px;background:url(../images/zg_bj.jpg) center center repeat-x;padding-left:150px;font:38px/110px "Î¢ÈíÑÅºÚ";color:#fff;font-weight:bold;position:relative;z-index:1;}
.zg_bmrk1{position:absolute;z-index:10;top:28px;right:147px;}
.zg_jd{margin-top:50px;}
.zg_jdl{width:609px;float:left;}
.zg_jdr{width:350px;float:right;}
.zg_jdt{font:22px "Î¢ÈíÑÅºÚ";color:#000;}
.zg_jdt_da{font:26px "Î¢ÈíÑÅºÚ";color:#000;}
.zg_jds{background:url(../images/zg_ls.jpg) left center no-repeat;padding-left:25px;height:32px;font:16px/32px "Î¢ÈíÑÅºÚ";color:#333;}
.zg_jds span{font:16px/32px "Î¢ÈíÑÅºÚ";color:#f16564;}
.zg_jds1{font:16px/32px "Î¢ÈíÑÅºÚ";color:#f16564;font-weight:bold;margin-left:20px;}
.zg_jds1 span{font:16px/32px "Î¢ÈíÑÅºÚ";color:#f16564;font-weight:bold;margin-left:5px;}
.zg_jdsz{margin-top:30px;}
.zg_jdrt{background:url(../images/zg_xtb.jpg) left center no-repeat;height:25px;padding-left:35px;font:22px/25px "Î¢ÈíÑÅºÚ";color:#000;}
.zg_jdbk{width:304px;height:241px;border:1px solid #ffccaf;margin-top:16px;padding:22px;}
.zg_ss{width:70px;height:26px;background:url(../images/zg_ss.jpg) left center no-repeat;cursor:pointer;}
.zg_ss1{width:70px;height:26px;background:url(../images/zg_ss1.jpg) left center no-repeat;cursor:pointer;}
.zg_tb{}
.zg_tb tr td {padding-bottom:15px;text-align:center;}
.zg_tb tr td select{width:137px;height:25px;}
.offcn-input-zw{width:132px;height:23px;border:1px solid #c2c2c2;padding-left:3px;line-height:23px;}
.zg_tj{font:16px/32px "Î¢ÈíÑÅºÚ";color:#dd4231;text-align:left !important;padding-left:5px;}
.zg_tj1{font:16px/32px "Î¢ÈíÑÅºÚ";color:#2eaede;text-align:left !important;padding-left:5px;}
.zg_zwt{margin-top:35px;}
.zg_zwt span{font:22px "Î¢ÈíÑÅºÚ";color:#333;float:left;margin-right:20px;}
.zg_zwt a{float:left;display:inline-block;}
.zg_dw{width:944px;background:#fcf4e4;padding:12px;margin-top:15px;}
.zg_tb1{ border-collapse:collapse; }
.zg_tb1 tr{ border:1px solid #DDD;}
.zg_tb1 td{ border:1px solid #ddd; height:47px; padding:4px 0; text-align:center;font:14px "ËÎÌå";color:#333;background:#fff;}
.zg_tb1 td a {height:24px; overflow:hidden; padding:0 5px 0 5px;font:14px "ËÎÌå";color:#333;}
.zg_tb1nr{background:#f9f9f9 !important;border:1px solid #fff;}

.zg_zwt1{font:22px "Î¢ÈíÑÅºÚ";color:#333;margin-top:30px;}
.zg_zwt1 span{font:22px "Î¢ÈíÑÅºÚ";color:#e9662a;}
.zg_mok{margin-top:20px;}
.zg_mok1{width:272px;height:211px;float:left;background:url(../images/zg_qm.jpg) left center no-repeat;margin:0 15px 0 0 ;padding:29px 0 0 40px;}
.zg_mok2{width:272px;height:211px;float:left;background:url(../images/zg_qm1.jpg) left center no-repeat;margin:0 15px 0 0 ;padding:29px 0 0 40px;}
.zg_mok3{width:272px;height:211px;float:left;background:url(../images/zg_qm2.jpg) left center no-repeat;padding:29px 0 0 40px;}
.zg_mos{font:20px "Î¢ÈíÑÅºÚ";color:#000;margin-left:10px;}
.zg_mokul{margin-top:10px;}
.zg_mokul li a{display:inline-block;font:14px/32px "ËÎÌå";color:#333;}
.zg_mokul li a:hover{display:inline-block;font:14px/32px "ËÎÌå";color:#e00;}

.zg_bm1{width:100%;height:110px;background:url(../images/zg_bj1.jpg) center center repeat-x;margin-top:50px;}
.zg_bmrk_q{width:1100px;height:110px;background:url(../images/zg_bj1.jpg) center center repeat-x;font:38px/110px "Î¢ÈíÑÅºÚ";color:#fff;font-weight:bold;text-align:center;}

.zg_bm2{width:100%;height:110px;background:url(../images/zg_bj2.jpg) center center repeat-x;margin-top:50px;}
.zg_bmrk_q1{width:1100px;height:110px;background:url(../images/zg_bj2.jpg) center center repeat-x;font:38px/110px "Î¢ÈíÑÅºÚ";color:#fff;font-weight:bold;text-align:center;}

.zg_bm3{width:100%;height:110px;background:url(../images/zg_bj3.jpg) center center repeat-x;margin-top:50px;}
.zg_bmrk_q2{width:1100px;height:110px;background:url(../images/zg_bj3.jpg) center center repeat-x;font:38px/110px "Î¢ÈíÑÅºÚ";color:#fff;font-weight:bold;text-align:center;}

.zg_gk{margin-top:50px;}
.zg_gkl{width:625px;float:left;}
.zg_gkr{width:335px;float:right;}
.zg_gkt{width:624px;height:42px;background:url(../images/zg_qs.jpg) center center no-repeat;margin-top:20px;font:14px/42px "Î¢ÈíÑÅºÚ";color:#666;}
.zg_gkt span{font:16px/42px "Î¢ÈíÑÅºÚ";color:#fff; margin-right:16px;}
.zg_tb2{margin-top:20px;}
.zg_tb2 tr th{background:#f08643;border-bottom:2px solid #fff;border-right:2px solid #fff;height:48px;*height:40px;_height:56px;font:20px "Î¢ÈíÑÅºÚ";color:#fff;}
.zg_tb2 tr td{background:#f4f4f4;border-bottom:2px solid #fff;border-right:2px solid #fff;height:74px;text-align:center;font:16px/28px "Î¢ÈíÑÅºÚ";color:#666;}
.zg_tb2 tr td a{font:16px "Î¢ÈíÑÅºÚ";color:#ff6300;text-decoration:underline;}
.zg_gkrt{font:22px/23px "Î¢ÈíÑÅºÚ";color:#555;height:23px;border-left:5px solid #2f8ab2;padding-left:10px;}
.zg_gkrt span{font:22px/23px "Î¢ÈíÑÅºÚ";color:#3394bf;}
.zg_kst{margin-top:15px;}
.zg_ksbf{width:325px;height:35px;background:#535353;padding-left:10px;}
.zg_ksbf a{display:inline-block;background:url(../images/zg_bf.jpg) left center no-repeat;height:35px;font:14px/35px "ËÎÌå";color:#fff;padding-left:40px;}
.zg_zbk{margin-top:20px;}
.zg_zbkl{width:200px;float:left;}
.zg_zbkr{width:110px;height:100px;background:#f9f9f9;float:left;font:12px/20px "ËÎÌå";color:#666;padding:5px 14px 0 10px}
.zg_zbkr a{font:12px/20px "ËÎÌå";color:#fa680c;}
.zg_zbkr p{font:16px/30px "Î¢ÈíÑÅºÚ";color:#444;}
.zg_kc{margin-top:30px;}
.zg_kcnr{width:315px;float:left;margin-right:10px;}
.zg_kcnr1{width:315px;float:left;margin-right:10px;}
.zg_kcnr2{width:315px;float:left;}
.zg_kcnrt{font:26px "Î¢ÈíÑÅºÚ";color:#666;}
.zg_kcnrt span{font:50px "Î¢ÈíÑÅºÚ";color:#3394bf;margin-right:10px;}
.zg_kcnrx{width:315px;background:url(../images/zg_hx.jpg) top no-repeat #f1f9fb;padding:25px 0;}
.zg_kcnrx ul{margin:0px 0 0 22px;}
.zg_kcnrx ul li a{display:inline-block;background:url(../images/zg_xd.jpg) left center no-repeat;padding-left:15px;font:14px/34px "Î¢ÈíÑÅºÚ";color:#333;}
.zg_kcnrx ul li a:hover{font:14px/34px "Î¢ÈíÑÅºÚ";color:#e00;}
.zg_gd{width:295px;text-align:right;padding-right:20px;margin-top:10px;}
.zg_gd a{font:14px/20px "ËÎÌå";color:#666;}
.zg_gd a span{font:14px/20px "ËÎÌå";color:#3394bf;}

.zg_xh{background:url(../images/zg_zs1.jpg) left top no-repeat;padding-left:50px;height:50px;font:30px "Î¢ÈíÑÅºÚ";color:#333;font-weight:bold;margin-top:50px;}
.zg_xh1{background:url(../images/zg_zs2.jpg) left top no-repeat;padding-left:50px;height:50px;font:30px "Î¢ÈíÑÅºÚ";color:#333;font-weight:bold;}
.zg_qh{margin-top:25px;}
.zg_qh li{width:217px;height:305px;background:url(../images/zg_dt.jpg) left center no-repeat;float:left;margin-right:32px;}
.zg_qh li p{text-align:center;font:20px/28px "Î¢ÈíÑÅºÚ";color:#57a476;}
.zg_jj{text-align:center;font:14px/25px "ËÎÌå";color:#fff;margin-top:60px;height:130px;}
.zg_jj1{text-align:center;font:14px/25px "ËÎÌå";color:#fff;margin-top:60px;height:110px;padding-top:20px;}
.zg_lj{margin-top:10px;}
.zg_fdtb{margin-top:40px;border-top:1px solid #f0cc6b;border-left:1px solid #f0cc6b;}
.zg_fdtb tr th{height:42px;background:#f1c44b;font:14px "ËÎÌå";color:#fff;font-weight:bold;}
.zg_fdtb tr td{border-bottom:1px solid #f0cc6b;border-right:1px solid #f0cc6b;height:60px;text-align:center;font:14px/26px "Î¢ÈíÑÅºÚ";color:#333;}
.zg_fdtb tr td span{font:14px/24px "Î¢ÈíÑÅºÚ";color:#ed313f;}

.zg_bj{width:100%;height:428px;background:url(../images/zg_pp.jpg) repeat-x;margin:40px 0 30px 0;}
.zg_bjnr{width:1100px;height:388px;background:url(../images/zg_pp.jpg) repeat-x;padding-top:40px;}


.zg_gd1{position:relative;width:1100px;height:165px;}
.zcon2 {width:1100px;height:156px; overflow:hidden;}
.zc2_btnL { display: inline;  float: left; cursor: pointer; _display:inline;position:absolute;z-index:100; top:120px;left:-43px;}
.zc2_btnR { display:inline; float: right; cursor: pointer;_display:inline;position:absolute;z-index:100; top:120px;right:-43px;}
.zc2Box { float: left;width:1100px;overflow: hidden;  position:absolute;z-index:10; left:0px;top:27px;}
.zc2Box ul li { float:left;height:215px; overflow:hidden; width:324px; margin-right:25px;background:#fafafa;padding:25px 0 0 25px;}

.zg_gd2{ width:540px;height:300px;}
.zcon3 {width:660px;height:300px; overflow:hidden;}
.zc3_btnL { display: inline;  float: left; cursor: pointer; _display:inline;position:absolute;z-index:100; top:120px;left:0px;}
.zc3_btnR { display:inline; float: right; cursor: pointer;_display:inline;position:absolute;z-index:100; top:120px;right:0px;}
.zc3Box { float: left;width:660px;overflow: hidden;  position:absolute;z-index:10; left:0px;top:0px;}
.zc3Box ul li { float:left;height:300px; overflow:hidden; width:660px;}


.zg_zc{width:120px;float:left;}
.zg_rc{width:180px;float:right;text-align:left;}
.zg_ti{font:16px "Î¢ÈíÑÅºÚ";color:#333;margin-top:25px;}
.zg_ti1{font:14px "ËÎÌå";color:#333;margin-top:15px;}
.zg_ti1 span{font:14px "ËÎÌå";color:#333;text-decoration:line-through;}
.zg_ti2{font:14px "ËÎÌå";color:#333;margin-top:12px;}
.zg_ti2 span{font:14px "ËÎÌå";color:#ec5b00;}
.zg_ti3{margin-top:15px;}
.zg_ti3 a{display:inline-block;float:left;margin-right:15px;font:14px/28px "ËÎÌå";color:#1c8b49;text-decoration:underline;}

.zg_dt{margin-top:15px; width:970px;}
.zg_tpul{margin-top:18px;}
.zg_tpul li{ float:left;margin-right:8px;}

.zg_lx{width:100%;height:601px;background:url(../images/zg_lx.jpg) center center no-repeat;}
.zg_lxnr{width:1100px;height:490px;background:url(../images/zg_lxxt.jpg) center center no-repeat;padding-top:111px;}
.zg_lxul li{float:left;margin:0 24px 62px 0;}
.zg_lxul li a{display:inline-block;width:163px;height:163px;background:url(../images/zg_lxh.png) left center no-repeat;text-align:center;font:32px/163px "Î¢ÈíÑÅºÚ";color:#fff;}
.zg_lxul li a:hover{background:url(../images/zg_lxhg.png) left center no-repeat;_background:url(../images/zg_lxhg.gif) left center no-repeat !important;font:32px/163px "Î¢ÈíÑÅºÚ";color:#000;}


.zg_fd_gb{width:120px;height:297px; position:fixed;left:0px;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop)+100);}

.zg_fd{width:120px;height:277px;position:fixed;_position:absolute;z-index:9999;top:30%;left:0;_top:expression(eval(document.documentElement.scrollTop+230));background:url(../images/zg_fd.png) left center no-repeat;_background:url(../images/zg_fd.gif) left center no-repeat;_right:0;}
.zg_fd p{position:absolute; display:block; width:25px; height:21px; cursor:pointer; right:2px; top:-20px; z-index:9999; color:#666;}

.zg_fdnr{margin-top:37px;}
.zg_fdnr li a{display:inline-block;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx{display:inline-block;background:url(../images/zg_fdtb.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx1{display:inline-block;background:url(../images/zg_fdtb1.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx2{display:inline-block;background:url(../images/zg_fdtb2.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx3{display:inline-block;background:url(../images/zg_fdtb3.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx4{display:inline-block;background:url(../images/zg_fdtb4.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx5{display:inline-block;background:url(../images/zg_fdtb5.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fff;padding-left:46px;width:74px;}
#s_zyzx:hover{display:inline-block;background:url(../images/zg_fdtb_hg.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}
#s_zyzx1:hover{display:inline-block;background:url(../images/zg_fdtb_hg1.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}
#s_zyzx2:hover{display:inline-block;background:url(../images/zg_fdtb_hg2.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}
#s_zyzx3:hover{display:inline-block;background:url(../images/zg_fdtb_hg3.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}
#s_zyzx4:hover{display:inline-block;background:url(../images/zg_fdtb_hg4.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}
#s_zyzx5:hover{display:inline-block;background:url(../images/zg_fdtb_hg5.jpg) left center no-repeat;height:40px;font:16px/40px "Î¢ÈíÑÅºÚ";color:#fdef0a;padding-left:46px;width:74px;}

/*×ÉÑ¯Ðü¹Ò¿ªÊ¼*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*×ÉÑ¯Ðü¹Ò½áÊø*/

.foot{background:#f5f5f5;color:#ccc;width:100%; margin-top:25px;}
.zg_fot{}
.zg_foottb{width:660px;margin:0;}
.wrap_box{width:1100px;margin:0 auto; color:#333;padding-top:30px;font-size:12px;font-family:"ËÎÌå";background:#f5f5f5;}
.wrap_box p{text-align:center;}